## ruby-omniauth-wordpress 0.2.1

=== debian/changelog ===
ruby-omniauth-wordpress (0.2.1-2) unstable; urgency=low

  * Team upload.

  [ Nitesh A Jain ]
  * Added source link in d/copyright 

  [ Pirate Praveen ]
  * loosen dependency on omniauth-oauth2 in gemspec.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Nov 2014 19:02:31 +0530

ruby-omniauth-wordpress (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #748906)

 -- Nitesh A Jain <niteshjain92@gmail.com>  Thu, 22 May 2014 21:55:06 +0530
