=== debian/control ===
Source: ruby-omniauth-wordpress
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec-core, ruby-omniauth-oauth2
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-wordpress.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-wordpress.git;a=summary
Homepage: https://github.com/elrosa/omniauth-wordpress
XS-Ruby-Versions: all

Package: ruby-omniauth-wordpress
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-omniauth-oauth2
Description: Wordpress strategy for OmniAuth.
 This library contains a OAuth2 wordpress strategy for OmniAuth.
 . 
 It allows your ruby application to connect to  wordpress and allows you to
 post to a wordpress blog from your application.
