## ruby-omniauth-wordpress 0.2.2

=== debian/changelog ===
ruby-omniauth-wordpress (0.2.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing build dependency on ruby-multi-json (Closes: #1095382).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 27 Feb 2025 23:19:13 -0600

ruby-omniauth-wordpress (0.2.2-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root and Testsuite fields.
    (Build-Depends): Use debhelper-compat version 12 and depend on ruby-rspec
    to fix FTBFS (closes: #952021).
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Browser, Vcs-Git): Fix URLs.
    (Depends): Use ${ruby:Depends} and remove interpreter and libraries.
  * d/copyright: Add myself.
    (Format): Fix insecure-copyright-format-uri.
  * d/ruby-omniauth-wordpress.docs: Install README.md.
  * d/ruby-tests.rake: Minor update.
  * d/watch: Use gemwatch.d.n.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 24 Feb 2020 01:16:35 +0100

ruby-omniauth-wordpress (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Removed loosen-omniauth-oauth2-version.patch as it was fixed by upstream.
  * Updated short and long description to fix lintian warnings.
  * Added no-upstream-changelog lintian override.

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 30 May 2015 23:51:31 +0530
