=== debian/control ===
Source: ruby-omniauth-wordpress
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-multi-json,
               ruby-omniauth-oauth2,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-wordpress
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-wordpress.git
Homepage: https://github.com/elrosa/omniauth-wordpress
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-omniauth-wordpress
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Wordpress strategy for OmniAuth
 This library contains a OAuth2 wordpress strategy for OmniAuth. It allows your
 ruby application to connect to  wordpress and allows you to post to a
 wordpress blog from your application.
XB-Ruby-Versions: ${ruby:Versions}
