=== debian/watch ===
version=3
https://gemwatch.debian.net/omniauth-wordpress .*/omniauth-wordpress-(.*).tar.gz
